Fix compatibility with LIBFM 1.0.1 and 1.1.0.
[lxde/pcmanfm.git] / NEWS
Reading blob failed.